*{
	margin: 0;
	padding: 0;
	font-family: arial;
	}



body{
	font-size: 11pt;
	/*background: #FCF9D8;*/
	
	margin:auto;
	
}

header,
footer{
	
	width: 100%;
	
	/*background: #4DBCE9;*/
	/*background:#A42333;*/
	background: #3B5998;
	color:White;
/*	color:white;*/
	text-align:center;
	
}

header
{
	height: 160px;
	line-height: 20px;
	
}

footer
{
	height: 60px;
	line-height: 30px;
}

main{
	display:block;
	min-height: 440px;
}



input[type='button'],
input[type='submit'],
input[type='reset']{
	cursor:pointer;
	padding: 6px;
	/*background: #B8FAFF;*/
	background: #3B5998;
	color:White;
	border:none;
	font-size: inherit;
	border-radius:20px;
        	box-shadow: 0 0 8px grey;
        	
}

header h1,h2,h3,h4,h5,h6{
	padding: 4px;

}